.Content {
           width:500px;
           margin:20px auto;
           text-align:left;
           padding:15px;
           border:1px dashed #333;
           background-color:#eee;
           color:black;
           }

#Head {
        border:1px solid #333;
        background-color:#bbb;
        text-align:center;
        padding:15px;
        width:500px;
        margin:20px auto;
        color:black;
        }

#Footer {
          background-color:#eee;
          color:black;
          padding-top:     .5em;
          padding-right:    1em;
          padding-left:     1em;
          padding-bottom:  .5em;
          margin-top:       3em;
          border-top:       1px solid black;
          clear:            right;

          }

#Footer img {
              float: right;
              }

a img {
        border:none
        }

.centered { text-align:center;  }

/* arch-tag: 3f3df493-b24c-45f4-a4c6-aa05ca4f2aad */
